{% load static %}
<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Honey Base</title>
    <link rel="shortcut icon" href="{% static 'honey/images/321.ico' %}" type="image/x-icon">
    <link rel="stylesheet" href="{% static 'honey/css/styles.css' %}">
</head>
<body>
    <div class="header">
        <div class="bi"></div>
        <a class="title" href="{% url 'base' %}">База меду!</a>
    </div>
    <div class="block">
        <div class="div_left">
            <div class="pattern"></div>
        </div>
        <div class="section">
            <div class="qwerty"></div>
            {% block content %}
            {% endblock %}
        </div>
        <div class="div_right">
            <div class="pattern"></div>
        </div>
    </div>
</body>
<footer>
    <a>Зв'язатися з нами можливо за посиланням знизу:</a>
    <br>
    <a href="https://www.t.me/finances_test_bot">Телеграм</a>
    <a href="https://www.facebook.com/honeykonotop">Фейсбук</a>
    <a href="https://www.instagram.com/honey_konotop">Інстаграм</a>
</footer>


</html>